Subject: Re: [PATCHv2 0/3] Switch German translation to G+E

From: Thomas Rast <[email-masked]>
Date: Mon, 15 Jul 2013 23:53:29 +0200

Ralf Thielow <[email-masked]> writes:

> Ralf Thielow (3):
>   l10n: de.po: switch from pure German to German+English (part 1)
>   l10n: de.po: switch from pure German to German+English (part 2)
>   l10n: de.po: switch from pure German to German+English (part 3)

Thanks a lot, and sorry I was so slow.  I'll send out the comments to
the individual patches in a second.

After that I think I'll be happy with whatever you revise it to.  Thanks
so much for your work (while I did most of the complaining).  Let it be
on public record that I will invite you for dinner and/or copious
amounts of beer next time you come near Zurich!

My favorite "resolved" ambiguity/clunky translation:

> -msgstr "stellt den angegebenen Eintrag zur Eintragung bereit"

-- 
Thomas Rast
trast@{inf,student}.ethz.ch